Subject: Info. on Round-Up, please.

From: Paul Hubbard <[email-masked]>
Date: Sat, 19 Sep 1998 11:12:45 -0700 (PDT)

The other day I noticed that my school sprays Round-Up around
campus on the "weeds".  I also noticed that they spray it around our
residences.  I am trying to persuade the grounds crew to stop this,
especially next to where we live, and in the grass we take naps in and
have picnics in.  I am looking for information to use as evidence in this
persuation.  If any one has some concrete evidence or sources with
evidence or a more general philosophy combating Round-Up use, please
respond.  
	Thanx for your time, -Hubbs